*{
margin:0px;
padding:0px;
}

body {
background-color: #FFF;
height: 100%;
margin: 0 auto;
position: relative;
max-width: 900px;
}

div {
vertical-align:top;
text-align:left;
border:0px solid #FFF;
font-family: Arial, Helvetica, sans-serif;
font-size:20px;
line-height:34px;
color: #111
}

table {
    width:100%;
}
table, th, td {
    border: 0px solid grey;
    border-collapse: collapse;
}
th, td {
    font-size:18px;
    line-height:28px;
    padding: 4px;
    text-align: left
}


ol, ul{
font-size:18px;
line-height:28px;
margin-top:1px;
margin-bottom:1px;
padding: 1px; 
margin-left:30px
}

ul li {
list-style-type:square;
margin-bottom:1px
}


a:link { 
color:#00a; 
text-decoration:underline
}

a:visited { 
color:#666;
text-decoration:underline
}

a:hover { 
color:#b22;
background-color: #fff;
text-decoration:underline
}

a:active {
color:#b22;
text-decoration:underline
}



div.maincontent {
max-width: 900px;
width: 96%;
position: absolute;
top:04px;
left:10px;
padding-right:2px;
background-color: #FFFFFF;
}

P {
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
line-height:28px;
margin-bottom:0px;
padding:0 0 0 0
}

H1 {
font-family: Arial, helvetica, sans-serif;
font-size:28px;
line-height:34px;
margin-bottom:20px;
font-weight:normal;
font-style:normal;
padding:0px
}

H2 {
color: #B22222;
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
line-height:34px;
margin-top:-2px;
margin-bottom:1px;
font-weight:bold;
font-style:normal
}

H3 {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
line-height:16px;
font-weight:normal;
font-style:normal;
padding:0px
}

H4 {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:normal;
font-style:normal;
line-height:25px
}

small {
line-height:15px
}

hr {
color:#333;
border:none;
border-top:1px solid #333;
height:1px
}









